Deze plugin is niet getest met de laatste 3 grotere versies van WordPress. Mogelijk wordt het niet meer onderhouden of ondersteund. Ook kunnen er compatibiliteitsproblemen ontstaan wanneer het wordt gebruikt met recentere versies van WordPress.

Password Strength for WooCommerce

Omschrijving

This plugin disables password strength enforcement in WooCommerce. Future versions may allow the user to change the minimum password strength rather than disabling it altogether.

Disabling the minimum password strength is not recommended from a security standpoint. Use at your own risk!

Installatie

  1. Click “Plugins” > “Add New” in the WordPress admin menu.
  2. Search for “Password Strength for WooCommerce”.
  3. Click “Install Now”.
  4. Click “Activate Plugin”.

Alternatively, you can manually upload the plugin to your wp-content/plugins directory.

FAQ

Installation Instructions
  1. Click “Plugins” > “Add New” in the WordPress admin menu.
  2. Search for “Password Strength for WooCommerce”.
  3. Click “Install Now”.
  4. Click “Activate Plugin”.

Alternatively, you can manually upload the plugin to your wp-content/plugins directory.

Beoordelingen

3 september 2016
Thank you for your plugin. I found it ridiculous from Woocommerce not to put the password strengh enforcement as an option. It might be useful if you sell luxury cars, gold or if you're a bank but if you just have a simple ecommerce website, you're just gonna lose customers. It's working like a charm 🙂
3 september 2016
I had to install this 😉 Customers forced me too. Generally I wouldn't recommend it to anyone, as you shouldn't do that. But the plugin just works. Thanks.
3 september 2016
I recently encountered a problem when setting up my woocommerce store where users were forced to make passwords that were both lengthly and contained symbols as well as uppercase letters. As a user of many websites that enforce those rules, I immediately detested the option and looked to disable it. After searching through every nook and cranny of the options of my blog and googling for a solution numerous times to no avail, I finally found this plugin. It solves my problem perfectly. Would recommend!
Lees alle 6 beoordelingen

Bijdragers & ontwikkelaars

“Password Strength for WooCommerce” is open source software. De volgende personen hebben bijgedragen aan deze plugin.

Bijdragers

Changelog

1.0

  • Eerste release